ul {
	list-style-type: none;
	padding: 0;
}
.row.final_form {
    font-size: 15px;
}
.navbar > .container a.navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0 !important;
}
div.container {
	margin: 0 auto !important;
}
.vc_video-bg {
	background-color: rgba(0,0,0,0.8);
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1563964426503.vc_row-has-fill{
	height:auto;
}
#msform {
	text-align: center;
	position: relative;
	max-width: 1200px;
    margin: auto;
}
#msform .step-scroll {

	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: normal;
	overflow: overlay;
	min-height: 472px;
}
#msform .step-scroll .row{
	overflow: overlay;
	display: flex;
    align-items: baseline;
    justify-content: center;
}
#step-8 .get_zip_code, #step-9 .get_zip_code, #step-10 .form_submitted {
    border-radius: 15px;
}
#msform .step-scroll:not(:first-of-type) {
	display: none;
}
#msform .action-button {
	width: 250px;
	background: #ff8800;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px;
	margin: 50px 16px 50px auto !important;
	font-size: 16px;
}
#msform .get_zip_code .action-button {
	width: 350px !important;
	float: left;
	margin-left: 100px !important;
}
input.previous{
	float:left;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #ee0979;
}
.step-scroll .image {
	background-color: #fff;
	border-radius: 5px;
}
#msform #step-8 .step-description, #msform #step-9 .step-description, #msform #step-10 .step-description {
	margin-bottom: 0px !important;
}
#msform .step-description {
	width: auto;
	
	font-weight: bold;
	color: #333333;
	border: 0 none;
	border-radius: 0px;
	cursor: pointer;
	padding: 4px 16px;
	margin-bottom: 32px;
	font-size: 26px;
	display: inline-block;
}
#msform .get_customer_info .vc_col-sm-12.centered, #msform .get_zip_code .vc_col-sm-12.centered, .form_submitted .centered{
	 display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#msform .get_customer_info .step-description, #msform .get_zip_code .step-description, .form_submitted .centered p{
	max-width:700px;
}
#msform .action-button-previous {
	width: 175px;
	background: #ff8800;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 5px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button-previous:hover, #msform .action-button-previous:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}
.fs-title {
	font-size: 18px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
	letter-spacing: 2px;
	font-weight: bold;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
	letter-spacing: 1px;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 24px;
	height: 24px;
	line-height: 26px;
	display: block;
	font-size: 12px;
	color: #333;
	background: white;
	border-radius: 25px;
	margin: 0 auto 10px auto;
}
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1;
}
#progressbar li:first-child:after {
	content: none;
}
#progressbar li.active:before, #progressbar li.active:after {
	background: #ee0979;
	color: white;
}
.dme_link {
	margin-top: 30px;
	text-align: center;
}
.dme_link a {
	background: #FFF;
	font-weight: bold;
	color: #ee0979;
	border: 0 none;
	border-radius: 25px;
	cursor: pointer;
	padding: 5px 25px;
	font-size: 12px;
}
.dme_link a:hover, .dme_link a:focus {
	background: #C5C5F1;
	text-decoration: none;
}
[type=radio] + .inner-data {
	cursor: pointer;
}
[type=radio]:checked + .inner-data .image {
	border: 1px solid #113f67;
	background:#87c0cd;
}

[type=radio] + .inner-data:hover .image {
	border: 1px solid #113f67;
}

[type=radio]:checked + .inner-data .chek-img {
	display:block !important;
}
.image img {
	text-align: center;
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
	box-sizing: border-box;
}
.chek-img {
    display: none;
    padding: 10px;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
#feedback {
	display: none;
}
nav.navbar.fix-header {
	position: fixed;
	z-index: 9;
	width: 100%;
	top: 0;
	left: 0;
}
.vc_custom_1557445876721 {
	height: 500px;
}
.box label {
	width: 100%;
	height: auto;
	margin-bottom:0px;
	    display: inline-block;
}

.get_zip_code img {
		    width: 100%;
}

[type="radio"] + .inner-data {
	cursor: pointer;
	float: left;
	height: auto;
	width: 100%;
	position: relative;
}
.step-scroll .image {
	border: 1px solid #ffffff;
	float: left;
	height: auto;
	width: 100%;
	overflow: hidden;
	
}
.title {
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 14px 0px;
margin: 5px auto;
	border: 1px solid #226597;
    background: white;
	font-weight: 500;
}
}
#step-8, #step-9, #step-10 {
	
}
#step-9 .get_customer_info {
	
}
.step-scroll.zip, .step-scroll.customer, .step-scroll.sent {
	    display: inline-block;
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	position: relative;
	line-height: normal;
	border-radius: 15px;
}
.get_zip_code .step-description, .get_customer_info .step-description, .form_submitted .step-description {
	float: left;
	background: none !important;
	padding: 16px 0px !important;
	display: block !important;
	width: 100% !important;
	color: #000 !important;
}

.get_zip_code .vc_row, .get_customer_info .vc_row, .form_submitted .vc_row{
	margin-left:0px;
	margin-right:0px;
}


.vc_row.final_form {
    padding-top: 40px;
}

.get_zip_code .pull-right {
	width: 100%;
}
.map_image {
	float: left;
}
.map_image, .zip_code_div {
	height: auto;
	width: 49% !important;
	margin: 0px !important;
	padding: 0px !important;
	position: relative;
	line-height: normal;
}
.zip_code_div {
	float: right;
}
.zip_code_div label, .zip_code_div input {
	float: left;
	height: auto;
	width: 100% !important;
	margin: 0 !important;
	padding: 0px 8px !important;
	position: relative;
	line-height: normal;
}
.zip_code_div label {
	width: 100px !important;
	font-size: 16px;
	line-height:32px;
}
.zip_code_div input {
	width: 350px !important;
	height: 32px !important;
	line-height: normal;
	color: #000 !important;
	font-weight: bold;
	font-size: 16px !important;
	float: left;
	margin: 0px 0px 16px 0px !important;
}
.zip_code_div {
	position: relative;
}

.get_zip_code .alert {
height: auto;
    width: 350px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 44px;
}
.get_zip_code input:focus {
	border: none !important;
	border: 1px solid #ccc !important;
}
.get_customer_info input[type="radio"] {
	float: left;
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
	line-height: normal;
}
.get_customer_info label {
	float: left;
	height: auto;
	width: 100%;
	text-align: right;
	margin-top: 4px;
}
.get_customer_info .checkbox_label label {
	float: left;
	height: auto;
	width: 75px;
	text-align: left;
}
.get_customer_info .checkbox_label input[type="radio"] {
	float: left;
	height: auto;
	width: 25px;
	text-align: left;
	margin-top: 3px;
}
.get_customer_info .row {
	float: left;
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: normal;
	position: relative;
	margin: 8px 0px;
}

.vc_row.final_form input {
    width: 100%;
}
.vc_row.final_form .vc_row {
    margin-bottom: 10px;
}
#msform .get_customer_info .action-button2 {

}
input.step {
	display: none;
}
element {
    color: #00aeff;
    text-align: center;
}
h2, h4 {
    font-weight: 700 !important;
}
.h4, h4 {
    font-size: 1.5rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}
.get_zip_code .action-zip2 {
	margin-left: 100px !important;
	background: #ff8800;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px;
	font-size: 16px;
	color: #fff !important;
}
.form_submitted .step-description {
	font-size: 32px !important;
}
.vc_row-has-fill > .vc_column_container > .vc_column-inner {

}
.step-scroll .nextscreen:first-child {
	margin-left: 0 ;
}
.step-scroll .nextscreen:last-child {
	
}
.step-scroll .nextscreen {
	width: 23%;
    box-sizing: border-box;
    margin: 0% 1% 3% 1% !important;
    float: left;
}
.nextscreen.vc_btn3{
	float:unset;
}
.step-scroll .nextscreen.n5{
	width:18%;
}
.vc_btn3.nextscreen{
	width:auto;
	margin:unset !important;
}

.cent_vent {
padding-top: 80px;
	text-align: left;
}
.cent_vent input#zip_code_text, .action-zip {
    width: 100%;
    max-width: 300px;
}
.cent_vent label{
	width:40px;
	    display: inline-block;
}
.cent_vent .action-zip {
	margin-left:44px;
}

	.vc_col-sm-4.mobile{
		display:none;
	}
	.vc_col-sm-4.desktop{
		display:block;
	}


/*-------------------responsive css-----------------------------------*/
@media (max-width: 768px) {
.zip_code_div label{
	text-align:left;
}
	.zip_code_div .action-zip{
		margin-left:0px !important;
	}
	.map_image img{
		padding:10px;
	}
}
@media (max-width: 576px) {
	.vc_col-sm-4.mobile{
		display:block;
	}
	.vc_col-sm-4.mobile a{
		text-align:left !important;
		float: left !important;
		padding-bottom: 10px;
	}
	.vc_col-sm-4.desktop{
		display:none;
	}
	.title{
		    padding: 4px 0px;
		font-size:14px;
	}
	
	#msform .step-scroll .row{
		flex-wrap: wrap;
	}
	input.vc_general.vc_btn3.nextscreen {
    width: auto;
}
	.get_zip_code img {
    max-width: 300px;
		    width: 100%;
}
	.vc_row.final_form{
		padding-top:0;
	}
	.cent_vent .action-zip{
		margin-left:unset;
	}
	a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-white.nextscreen {
    width: 100%;
}
	.final_form .col-md-4 {
    width: 35%;
		padding: 0;}
	.final_form .col-md-4 label{
		text-align:right;
}
		.final_form .col-md-6 {
    width: 65%;
}
	.final_form .col-md-2 {
    height: 6px;
    width: 100%;
}
	
	.step-scroll .nextscreen.n5{
	width:48%;
}
	.get_customer_info .step-description{
		margin-bottom:0 !important;
	}
	
	#msform .step-description{
		font-size:19px;
	}
	#msform .step-scroll {
		height: auto;
		padding-top: 16px;
	}
	.step-dynamic .offset-md-1{
		display:none;
	}
	.step-scroll .nextscreen {
		width: 250px;
		margin: 0 auto !important;
	}
	.step-scroll .nextscreen:first-child {
		margin-left: auto !important;
	}
	.step-scroll .nextscreen {
		width: 48%;
    margin: 8px auto !important;
	}
	.step-scroll .nextscreen:last-child {
		margin-right: auto !important;
	}
	div.row {
		margin: 0px !important;
		padding: 0px !important;
	}
	.map_image {
		width: 100% !important;
	}
	.zip_code_div {
		margin: 0px !important;
		float: left;
		width: 100% !important;
		padding: 0px 8px !important;
	}
	.zip_code_div label {
		width: 100% !important;
		margin: 0px !important;
	}
	.zip_code_div #zip_code_text {
		margin: 0px !important;
		width: 100% !important;
		margin-top: 16px !important;
	}
	.zip_code_div .action-zip {
		margin: 0px !important;
		width: 100% !important;
		margin-top: 16px !important;
	}
	#step-9 .get_customer_info {
		height: auto;
	}
	.get_customer_info label {
		text-align: left;
	}
	
	.cent_vent {
		position: initial;
		padding-top:10px;
	}
	.cent_vent input#zip_code_text, .action-zip{
		max-width:unset;
	}
	.final_form .vc_col-sm-2 {
    display: none;
}
	.box label {
	margin-bottom:0px;
}


#msform .step-description{
	margin-bottom: 6px;
}
.offerte_ab.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    padding-top: 0px;
}
	
}



.final_form label {
	font-weight: bold;
}
.final_form .checkbox_label label {
	font-weight: normal;
}
.close_it {
	position: absolute;
	top: 4px;
	right: 4px;
	font-size: 22px;
	cursor: pointer;
}
.nextscreen .title{
	top:0;
	border-radius: 5px;
}
.form-control:focus{
	box-shadow: unset !important;
}
.col-md-6.checkbox_label{
	text-align:left;
}
.wpcf7-list-item.first {
    margin: 0px;
}



.progressbar2{
	padding: 4px 4px;
    border: 1px solid #226597;
    margin: 30px 12px;
}
.progressbar2 span{
	display:block;
	background:#226597;
	height:20px;
	border:1px solid white;
}


.progressbar {
	margin: 30px 12px;
  box-sizing: content-box;
    height: 15px;
    position: relative;
   margin: 30px 12px;
    background: #fff;
    border-radius: 25px;
    padding: 3px;
    box-shadow: inset 0 -1px 1px rgb(255 255 255 / 30%);
}
.progressbar > span {
  display: block;
    height: 100%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #87c0cd;
    background-image: linear-gradient( center bottom, rgb(43, 194, 83) 37%, rgb(84, 240, 84) 69% );
    box-shadow: inset 0 2px 9px rgb(255 255 255 / 30%), inset 0 -2px 6px rgb(0 0 0 / 40%);
    position: relative;
    overflow: hidden;
}

.progressbar > span:after,
.animate > span > span {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image:linear-gradient(    -45deg,   #f3f9fb 25%,    transparent 25%,    transparent 50%,    #f3f9fb 50%,    #f3f9fb 75%,    transparent 75%,    transparent  );
  z-index: 1;
  background-size: 50px 50px;
  animation: move 2s linear infinite;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}

.animate > span:after {
  display: none;
}

@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}
